/* general theme */
html,body {
	min-height:100%;
}

#bd {
	float:left;
	width:100%;
	min-height:100%;
}

.maxsize {
	max-width:1920px;
	margin:0 auto;
}

.owl-controls,
.push {
	max-width:1170px;
	margin:0 auto;
	padding:0 15px;
}
.fascia .push .push,
.fascia .push .push.more, 
.push .push,
.push.more {
	max-width:1170px;
	padding:0 15px;
}

.fascia .stringi.push,
.stringi.push,
.fascia.stringi .push{
    max-width: 900px;
}

.push.storia{
    max-width:1440px;
    padding: 0;
} 

a {
	color:#313b3e;
	-webkit-transition:color .4s ease;
	-moz-transition:color .4s ease;
	-ms-transition:color .4s ease;
	transition:color .4s ease;
}

a:hover {
	color:#b8ab80;
}

.textbody a{
    text-decoration: underline;    
}

blockquote {
	margin:0;
	font-size:36px;
	line-height:1.2em;
	font-weight:100;
}

/* logo */
.logo a {
	background:transparent url(images/prosecco.png) top center no-repeat;
	background:none,transparent url(images/prosecco.svg) top center no-repeat;
	background-size:100% auto;
	text-indent:-9900px;
	float:left;
	width:102px;
	height:135px;
	margin-bottom:10px;
}

/* language */
.aux .mmenu-item .qtranxs_language_chooser a {
	float:left;
	padding:0 10px;
}

.qtranxs_language_chooser a {
	color:#b8ab80;
}

.qtranxs_language_chooser .active a {
	color:#313b3e;
}

/* search */
input.s {
	font-size:16px;
	height:36px;
	color:#313b3e;
	background:url(images/q.png) 100% 9px no-repeat;
	background:none,url(images/q.svg) 100% 9px no-repeat;
	border:0;
	padding:0;
	width:36px;
	float:left;
	color:rgba(0,0,0,0);
	margin:0;
}

input.s:focus {
	color:#000;
}

input.s:focus {
	width:533px;
	padding-top:60px;
	margin-bottom:16px;
	padding-bottom:16px;
	border-bottom:1px solid #b8ab80;
}

/* menu secondary */
.menu-secondary-container a {
	color:#8F9C92;
}

#menu .menu-main-container .current-menu-ancestor > a,#menu .menu-main-container .current-menu-item > a,#menu-secondary .current-menu-item a {
	/*font-family:'GillSansMTStd-Bold';*/
	color:#BAAC82;
}

/* tools */
.tools .mmenu-item .qtranxs_language_chooser {
	float:right;
	height:36px;
	line-height:36px;
	margin:0 0 0 20px;
}

.tools .menu-social-container {
	float:right;
	height:36px;
	line-height:36px;
}

.tools li a {
	float:left;
	padding:2px 10px;
}

/* footer */
#footer {
	background:#fff;
	float:left;
	width:100%;
	padding-bottom:50px;
	padding-top: 25px;
}

.scrolltop {
	text-align:center;
}

.scrolltop a {
	color:#BAAC82;
	font-size:32px;
}
#footer .menu-social-container{
    margin-top: 15px;
}


#footer .menu-social-container li,#menu li {
	display:inline-block;
	float:left;
}

#footer .menu-social-container a,.main li a {
	float:left;
	padding:12px 20px;
}

#footer .menu-social-container a,#menu .menu-social-container a {
	color:#BAAC82;
	float:left;
	font-size:14px;
	width:32px;
	padding:0;
	text-align:center;
	line-height:32px;
	height:32px;
	border:1px solid #BAAC82;
	border-radius:100%;
	margin-right:.5em;
}

#footer .menu-social-container a {
	margin-bottom:.5em;
	margin-right:.8em;
	width:26px;
	height:26px;
	line-height:26px;
}

#footer h3 {
	border-bottom:1px solid #BAAC82;
	font-size:14px;
	margin-top:0;
	padding:15px 0;
	color:#BAAC82;
	margin-bottom: 0;
}



#footer .menu-legal-container li{
    float:left;
    width: 100%;
}


#footer .menu-legal-container a {
  color: #8F9C92;
  float: left;
  width: 100%;
  padding: 15px 0;
}

#footer .menu-legal-container,
#footer .menu-secondary-container,#footer .menu-secondary-container li,#footer .menu-main-container,#footer .menu-main-container li {
	float:left;
	width:100%;
}

#footer .menu-main-container li {
	border-bottom:1px solid #BAAC82;
	text-transform:uppercase;
}


#footer .menu-legal-container li,
#footer .menu-secondary-container li {
	border-bottom:1px solid #8F9C92;
}

#footer .menu-legal-container li a,
#footer .menu-secondary-container li a,
#footer .menu-main-container li a {
	float:left;
	width: 80%;
}

#footer .menu-item-has-children{
    position: relative;
}

#footer .menu-item-has-children:after{
    width: 20%;
    float: right;
    text-align: right;
    position: absolute;
}



#footer .menu-item-has-children:after,#footer .menu-secondary-container li a,#footer .menu-main-container li a {
	padding:15px 0;
}

#footer .menu-secondary-container li .sub-menu a,#footer .menu-main-container li .sub-menu a {
	padding-top:0;
	width: 100%;
}

#footer .sub-menu {
	display:none;
	float:left;
	width:100%;
}

#footer .sub-menu li {
	border:0;
}

#footer .open .sub-menu {
	display:block;
}

#flags{
margin-top: 37px;
}
#flags span:before{
    content: "";
    width: 30px;
    height: 42px;
    background: transparent url("images/flags.svg") top center no-repeat;
    display: inline-block;
    float: left;
    margin-right: 15px;
}
#flags span{
    display: inline-block;
    overflow: hidden;
    max-width: 300px;
    font-size: 12px;
}

/* MEDIA QUERIES */
/* Large desktop */
@media (max-width: 1500px) {
	
}

@media (min-width: 1170px) {
	#menu .menu-main-container .menu-item-has-children a {
		padding-left:27px;
	}
	
	.menu-item-has-children:after {
		padding:20px 27px;
	}
	
	#menu .menu-main-container a {
		padding:20px 27px;
	}
	
	#header .sub-menu {
		padding:0 27px;
	}
	
	#menu .menu-main-container .sub-menu a {
		padding:20px 0;
	}
}

@media (min-width: 901px) and (max-width: 1023px) {
	#menu .menu-main-container .menu-item-has-children a {
		padding-left:12px;
	}
	
	.menu-item-has-children:after {
		padding:20px 12px;
	}
	
	#menu .menu-main-container a {
		padding:20px 12px;
		font-size:11px;
	}
	
	.sub-menu {
		padding:0 12px;
	}
	
	.main li a {
		padding:12px 11px;
	}
	
	#menu .menu-main-container .sub-menu a {
		padding:20px 0;
	}
}

/* End Only Menu */
/* Portrait tablet to landscape and desktop */
@media (min-width: 901px) and (max-width: 1082px) {
	.col2,.col3,.col4,.col5 {
		-webkit-column-count:2;
		-webkit-column-gap:30px;
		-moz-column-count:2;
		-moz-column-gap:30px;
		column-count:2;
		column-gap:30px;
	}
}

/* Only Menu */
@media (min-width: 901px) {
	/* Menu */
	#header {
		padding-top:14px;
		position:fixed;
		width:100%;
		top:0;
		background:rgba(255,255,255,.90);
		float:left;
		z-index:500;
	}
	
	.qtranxs_language_choose {
		opacity:1;
	}
	
	/* logo */
	.logo {
		margin:0 auto;
		width:102px;
	}
	
	/* menu main */
	.main,.main * {
		pointer-events:none;
	}
	
	.main a {
		pointer-events:all;
	}
	
	.main,.aux {
		float:left;
		width:100%;
	}
	
	#menu .menu-main-container {
		border-top:1px solid #BAAC82;
		border-bottom:1px solid #BAAC82;
		width:100%;
		float:left;
		text-transform:uppercase;
	}
	
	.main .mmenu-item {
		width:100%;
	}
	
	.main .mmenu:first-child {
		width:auto;
	}
	
	.main .mmenu-item {
		float:left;
		height:60px;
	}
	
	.main .mmenu-item:first-child {
		height:40px;
	}
	
	#menu li {
		display:inline-block;
		float:left;
	}
	
	.main li a {
		float:left;
		padding:12px 20px;
	}
	
	#menu .menu-main-container a {
		border-left:1px solid #BAAC82;
		padding:20px;
	}
	
	#menu .menu-main-container li:first-child a {
		border-left:0;
	}
	
	/* menu aux */
	aux {
		height:32px;
	}
	
	.aux .mmenu-item {
		float:right;
		line-height:24px;
	}
	
	/* tools */
	.tools {
		position:absolute;
		top:0;
		right:50px;
	}
	
	.tools .mmenu-item {
		display:inline-block;
		float:right;
	}
	
	/* menu animations */
	.main {
		margin-top:9px;
	}
	
	input.s,.main,#header,.tools .menu-social-container,.tools .mmenu-item .qtranxs_language_chooser,.logo a {
		-webkit-transition:all .3s ease-out;
		-moz-transition:all .3s ease-out;
		-ms-transition:all .3s ease-out;
		transition:all .3s ease-out;
	}
	
	.headroom--not-top .main {
		margin-top:-35px;
	}
	
	.headroom--not-top .qtranxs_language_chooser,.headroom--not-top .menu-social-container {
		opacity:0;
		pointer-events:none;
	}
	
	.headroom--not-top input.s:focus {
		padding-bottom:0;
		padding-top:10px;
		margin-bottom:0;
		width:250px;
		border:0;
	}
	
	.headroom--not-top .logo a {
		width:89px;
		height:90px;
	}
	
	/* sub menu*/
	#header .menu-item-has-children:hover .sub-menu {
		display:block;
	}
	
	#header .sub-menu {
		display:none;
		pointer-events:all;
		position:absolute;
		left:0;
		top:58px;
		width:288px;
		z-index:999;
		background:rgba(255,255,255,.9);
		padding:0 20px;
		border:1px solid #BAAC82;
	}
	
	#header .row {
		overflow:inherit;
	}
	
	.menu-item-has-children {
		position:relative;
		pointer-events:all;
	}
	
	.menu-item-has-children:hover .sub-menu {
		display:block;
	}
	
	#menu .menu-main-container .menu-item-has-children a {
		padding:20px 0 20px 18px;
	}
	
	.menu-item-has-children:after {
		content:"V";
		padding:20px 18px;
		pointer-events:all;
		float:right;
		cursor:pointer;
	}
	
	#footer .menu-item-has-children.open:after {
		content:"x";
		color: #BAAC82;
	}
	
	#menu .menu-main-container .sub-menu li {
		width:100%;
	}
	
	#menu .menu-main-container .sub-menu a {
		border:0;
		border-top:1px solid #BAAC82;
		width:100%;
		padding:20px 0;
	}
	
	#menu .menu-main-container .sub-menu li:first-child a {
		border:0;
	}
}

/* Landscape phone to portrait tablet */
@media (max-width: 900px) {
	.col2,.col3,.col4,.col5 {
		-webkit-column-count:1;
		-webkit-column-gap:30px;
		-moz-column-count:1;
		-moz-column-gap:30px;
		column-count:1;
		column-gap:30px;
	}
	.fascia .push .push,
    .fascia .push .push.more, 
    .push .push,
    .push.more {
    	padding:0 15px;
    }
	
	/*menu*/
	#header {
		position:fixed;
		top:0;
		bottom:0;
		height:120%;
		padding-bottom: 30%;
        -webkit-overflow-scrolling: touch;
		overflow:auto;
		width:280px;
		background:rgba(255,255,255,.95);
		z-index:504;
		left:-285px;
		-webkit-transform:translate3d(0,0,0);
		-moz-transform:translate3d(0,0,0);
		-ms-transform:translate3d(0,0,0);
		-o-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}
	
	#header {
		-webkit-transition:all .3s ease-out;
		-moz-transition:all .3s ease-out;
		-ms-transition:all .3s ease-out;
		-o-transition:all .3s ease-out;
		transition:all .3s ease-out;
	}
	
	.active .selector {
		-webkit-transition:background-color .3s ease-out;
		-moz-transition:background-color .3s ease-out;
		-ms-transition:background-color .3s ease-out;
		transition:background-color .3s ease-out;
	}
	
	.header.onlymobile input.s {
		-webkit-transition:padding .3s ease-out;
		-moz-transition:padding .3s ease-out;
		-ms-transition:padding .3s ease-out;
		transition:padding .3s ease-out;
	}
	
	#menu .menu-main-container li {
		float:left;
		width:100%;
	}
	
	.menu-item-has-children{
    	position: relative;
	}
	.menu-item-has-children:after {
		content:"V";
		padding:20px;
		pointer-events:all;
		float:right;
		position: absolute;
	}
	
	.menu-item-has-children.open:after {
		content:"x";
		color: #BAAC82;
	}
	
	.sub-menu {
		display:none;
	}
	
	.open .sub-menu {
		display:block;
	}
	
	.header.onlymobile.headroom--top,
	.header.onlymobile {
		position:fixed;
		width:100%;
		top:0;
		z-index:502;
		background:#fff;
		background:rgba(255,255,255,.95);
		padding:6px 15px;
		padding-bottom:80px;
		left:0;
	}
	
	.header.onlymobile.headroom--top input.s,
	.header.onlymobile input.s {
		width:40%;
		float:right;
		background-position:right top;
		margin-top:11px;
		height:33px;
	}
	
	.header.onlymobile.headroom--top input.s:focus,
	.header.onlymobile input.s:focus {
		width:100%;
		padding-top:130px;
		margin-bottom:-64px;
		padding-bottom:16px;
		border-bottom:1px solid #b8ab80;
	}
	
	#header input.s {
		display:none;
	}
	
	body.active {
		overflow:hidden;
		height: 100%;
	}
	
	body.active #header {
	/*left:0;*/
		-webkit-transform:translate3d(285px,0,0);
		-moz-transform:translate3d(285px,0,0);
		-ms-transform:translate3d(285px,0,0);
		-o-transform:translate3d(285px,0,0);
		transform:translate3d(285px,0,0);
	}
	
	#header .menu-secondary-container,#header .menu-secondary-container li,#header .menu-main-container,#header .menu-main-container li {
		float:left;
		width:100%;
	}
	
	#header .menu-main-container li {
		border-bottom:1px solid #BAAC82;
		text-transform:uppercase;
	}
	
	#header .menu-secondary-container li {
		border-bottom:1px solid #8F9C92;
	}
	
	#header .menu-secondary-container li a,#header .menu-main-container li a {
		float:left;
	}
	
	#header .menu-item-has-children:after,#header .menu-secondary-container li a,#header .menu-main-container li a {
		padding:15px 0;
		width: 80%;
	}
	
	#header .menu-item-has-children:after{
        width: 20%;
        float: right;
        text-align: right;
    }
	
	#header .menu-secondary-container li .sub-menu a,#header .menu-main-container li .sub-menu a {
		padding-top:0;
		  width: 100%;
	}
	
	#header .sub-menu {
		display:none;
		float:left;
		width:100%;
	}
	
	#header .current-menu-ancestor .sub-menu {
		display:block;
	}
	
	#header .sub-menu li {
		border:0;
	}
	
	#header .open .sub-menu {
		display:block;
	}
	
	#header .logo {
		width:102px;
		margin:0 auto;
	}
	
	#header .logo a {
		margin-top:15px;
	}
	
	.logo.logo-mobile {
		height:0;
		float:left;
	}
	
	.logo.logo-mobile a {
		width:88px;
		height:116px;
		z-index:999;
		position:absolute;
		top:1px;
		left:50%;
		margin-left:-44px;
		margin-bottom:0;
	}
	
	/* Menu mobile icon */
	.active .selector .bar-icon-wrapper {
		z-index:999;
	}
	
	.selector {
		-webkit-user-select:none;
		-khtml-user-select:none;
		-moz-user-select:none;
		-ms-user-select:none;
		user-select:none;
		cursor:pointer;
		float:left;
		height:55px;
		width:40%;
		margin:10px 0;
		margin-bottom:0;
		z-index:9999;
		position:absolute;
		left:-15px;
		top:-16px;
	}
	
	.active .selector {
		height:1024px;
		background:rgba(0,0,0,.2);
		background:RGBA(186,172,130,.8);
		width:130%;
	}
	
	.selector .bar-icon-wrapper {
		position:absolute;
		top:14px;
		left:15px;
		-webkit-transform:translate3d(0,0,0);
		z-index:99;
		width:40px;
	}
	
	.selector .bar-icon {
		height:2px;
		width:20px;
		background:#b8ab80;
		display:block;
		opacity:1;
		margin-top:4px;
		-webkit-transition:-webkit-transform .15s linear;
		-moz-transition:-moz-transform .15s linear;
		-ms-transition:-ms-transform .15s linear;
		transition:transform .15s linear;
		-webkit-transform-origin:50% 50%;
		-moz-transform-origin:50% 50%;
		-ms-transform-origin:50% 50%;
		transform-origin:50% 50%;
	}
	
	.selector.white .bar-icon {
		background:#fff;
	}
	
	.active .selector.white .bar-icon {
		background:#f30;
	}
	
	.bar-icon:nth-child(2) {
		-webkit-transition:opacity .1s linear;
		-o-transition:opacity .1s linear;
		-ms-transition:opacity .1s linear;
		-moz-transition:opacity .1s linear;
		transition:opacity .1s linear;
	}
	
	.active .bar-icon:nth-child(1) {
		-webkit-transform:rotate(45deg) translate3d(5px,5px,0);
		-o-transform:rotate(45deg) translate3d(5px,5px,0);
		-ms-transform:rotate(45deg) translate3d(5px,5px,0);
		-moz-transform:rotate(45deg) translate3d(5px,5px,0);
		transform:rotate(45deg) translate3d(4px,4px,0);
	}
	
	.active .bar-icon:nth-child(2) {
		opacity:0;
	}
	
	.active .bar-icon:nth-child(3) {
		-webkit-transform:rotate(-45deg) translate3d(4px,-4px,0);
		-o-transform:rotate(-45deg) translate3d(5px,-5px,0);
		-ms-transform:rotate(-45deg) translate3d(5px,-5px,0);
		-moz-transform:rotate(-45deg) translate3d(5px,-5px,0);
		transform:rotate(-45deg) translate3d(4px,-5px,0);
	}
	
	/*anim*/
	input.s,.main,.header.onlymobile,.header.onlymobile .logo a {
		-webkit-transition:all .3s ease-out;
		-moz-transition:all .3s ease-out;
		-ms-transition:all .3s ease-out;
		transition:all .3s ease-out;
	}
	
	.headroom--not-top.header.onlymobile {
		padding-bottom:6px;
	}
	
	.headroom--not-top.header.onlymobile input.s:focus {
		padding-top:60px;
		margin-bottom:6px;
		padding-bottom:16px;
	}
	
	.headroom--not-top.header.onlymobile .logo.logo-mobile a {
		width:44px;
		height:44px;
		margin-left:-22px;
		margin-bottom:0;
	}
	
	/* social */
	.tools .mmenu-item .qtranxs_language_chooser {
		float:left;
		margin:20px 0;
	}
	
	.tools li a {
		float:left;
		padding-left:0;
		padding-right:20px;
	}
	
	.tools .menu-social-container {
		height:auto;
		float:left;
		padding-bottom:25px;
	}
	
	#header .menu-social-container a {
		margin-bottom:.5em;
		margin-right:.6em;
		width:26px;
		height:26px;
		line-height:26px;
	}
}

/* Landscape phones and down */
@media (max-width: 480px) {
	
}